Subject: New ITS email list for discussing IPv6 and vehicular communications

From: Alexandru Petrescu <[email-masked]>
Date: Thu, 15 Mar 2012 10:04:10 +0100

Dear participants at IETF,

A new email list ITS Intelligent Transportation Systems has been set up
at IETF.  It is intended for discussions of IP and vehicular communications.

       https://www.ietf.org/mailman/listinfo/its

Let us meet in Paris about this as well (details to follow).

Alex